extends ColorRect

@onready var animation = $AnimationPlayer

func _process(delta: float) -> void:
	if Input.is_action_just_pressed("ui_accept"):
		animation.play("RESET")

func _on_button_pressed() -> void:
	animation.play("RESET")
